RubyGems Navigation menu

aws-sdk-ec2 1.262.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.283.0 - November 26, 2021 (837.5 KB)
  2. 1.282.0 - November 23, 2021 (837.0 KB)
  3. 1.281.0 - November 15, 2021 (832.5 KB)
  4. 1.280.0 - November 12, 2021 (832.0 KB)
  5. 1.279.0 - November 11, 2021 (829.0 KB)
  6. 1.262.0 - September 13, 2021 (786.0 KB)
显示所有 (301 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.120.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    d4ad37fb5493796047b837995d94f2fe460c824dc552e6080057f650f0f77b54

    下载总次数 94,860,570

    这个版本 62,301

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 2.3

    相关链接: